const errorElement = document.getElementById("ErrorLogin");

function showError(message) {
    if (errorElement) {
        errorElement.textContent = message;
        errorElement.classList.remove("hidden");
    }
}

function hideError() {
    if (errorElement) {
        errorElement.textContent = "";
        errorElement.classList.add("hidden");
    }
}
export { showError, hideError };